@font-face {font-family: 'dharma-reg';src: url('dharmagothice-regular-webfont.eot');src: url('dharmagothice-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('dharmagothice-regular-webfont.woff') format('woff'),
         url('dharmagothice-regular-webfont.ttf') format('truetype'),
         url('dharmagothice-regular-webfont.svg#dharma_gothic_e_regularRg') format('svg');font-weight: normal;font-style: normal}

@font-face {font-family: 'dharma-light';src: url('dharmagothice-light-webfont.eot');src: url('dharmagothice-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('dharmagothice-light-webfont.woff') format('woff'),
         url('dharmagothice-light-webfont.ttf') format('truetype'),
         url('dharmagothice-light-webfont.svg#dharma_gothic_elight') format('svg'); font-weight: normal;font-style: normal}

@font-face {
    font-family: 'dharma_gothic_eexlight'; src: url('dharmagothice-exlight-webfont.eot'); src: url('dharmagothice-exlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('dharmagothice-exlight-webfont.woff') format('woff'),
         url('dharmagothice-exlight-webfont.ttf') format('truetype'),
         url('dharmagothice-exlight-webfont.svg#dharma_gothic_eexlight') format('svg'); font-weight: normal;font-style: normal;}

@font-face {
    font-family: 'dharma_gothic_ethin'; src: url('dharmagothice-thin-webfont.eot'); src: url('dharmagothice-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('dharmagothice-thin-webfont.woff') format('woff'),
         url('dharmagothice-thin-webfont.ttf') format('truetype'),
         url('dharmagothice-thin-webfont.svg#dharma_gothic_ethin') format('svg'); font-weight: normal; font-style: normal;}

/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
	font-family: dharma_gothic_eexlight, sans-serif;
}
body {
	line-height: 1.2;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*      */

body {
	margin:0;
	padding:0;
	font-family:dharma_gothic_eexlight, sans-serif;
	font-size:16px;
	color:#222;
	letter-spacing:1px
}

a.rrhh {
    text-align: left!important;
    margin-right: 270px!important;
    color: black;
    background-color: #e7e7e7;
    text-transform: uppercase;
    padding-left: 6px;
    padding-right: 6px;
}
a {text-decoration:none;color:#000}
.wrapper {width:782px;margin:0 auto}
.content {display:block;position:relative}
.content p {line-height:1.2;color:#333;font-size:16px;letter-spacing:1px}
.content p strong {font-family:'dharma_gothic_eexlight', sans-serif;font-size:22px;text-transform:uppercase;letter-spacing:1px}
#logo {display:block;margin:0 auto}
.main-menu {width:100%;text-align:center;border-top:3px solid #000;margin:10px 0;padding:10px 0;text-transform:uppercase;font-size:22px;letter-spacing:1px}
.main-menu li {display:inline;margin:0 20px}
.main-menu .activo {
	color:#999;
	cursor:default;
	font-family: dharma_gothic_eexlight, sans-serif;
}
.main-menu li a:hover  {color:#999}
.productos-cat li a:hover, .main-footer a:hover {color:#000}
.slider {margin:0 auto;display:block;width:90%;}
.slider img {overflow:hidden;width:782px;height:433px}

.img-gal .sss img {
    width: 450px!important;
    height: 450px!important;
}

#form_contacto {width:48%;float:left;margin-top:18px}
#form_contacto input, #form_contacto textarea {width:98%;border:1px solid #d2d2d2;padding:3px;font:17px 'dharma-light', sans-serif;letter-spacing:1px; margin:3px 0}
#form_contacto #enviar-bt {width:auto;border:0;background:#fff;float:right;cursor:pointer}
#form_contacto #enviar-bt:hover {background:#DF1928;color:#fff}

.productos-cat {text-transform:uppercase;font-size:20px;width:10%;float:left;font-family: dharma-light, sans-serif}
.productos-cat li {margin:30px 0}
.productos-cat li a {color:#a4a4a4}

.producto-wrapper {float:left;margin-top:20px}
.producto-single > div {width:500px;height:500px;position:relative}
.producto-single > div img {display:block;margin:0 auto}
.producto-single .producto-info {position:absolute;width:195px;padding:15px;background:#e8e8e8;right:-207px;top:15px;font:20px 'dharma-light', sans-serif;text-transform:uppercase;}
.producto-single .producto-info h5 {font-family:'dharma_gothic_eexlight';margin-bottom:40px;letter-spacing:0.8px;font-size:17px;}
.producto-single .producto-info h5 b {color:#DF1928}
.producto-single .producto-info .info-extra {
	font-size:17px;
	letter-spacing:0.5px;
	line-height:0.7;
	font-family:dharma-light
}
.producto-single .producto-info p {
	text-align:justify;
	color:#666;
	background:#fff;
	margin:20px -15px -15px;
	padding:15px 0 0;
	text-transform:none;
	font-family: dharma_gothic_eexlight, sans-serif;letter-spacing:0.7px;font-size:17px; line-height:1.1}
#thumbs li {float:left;margin:0 5px;list-style:none;border:2px solid #fff;padding:5px;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-ms-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease}
#thumbs li:hover {border:2px solid #ccc}
/*#thumbs .activeSlide {border-bottom:1px solid #DF1928}
#thumbs .activeSlide:hover {border:2px solid #fff;border-bottom:1px solid #DF1928}*/

.hero ul li.flotante {
    position: absolute;
    bottom: 0;
    top: 0;
    width:100%;
}
.show{
  display:block!important;
}

.hero ul {
    position: relative;
    margin: auto;
    width: 100%;
        padding: 0;
    margin-bottom:3rem;
}
.hero ul li.flotante {
    position: absolute;
    bottom: 0;
    top: 0;
    width:100%;
}


    .hero {
  
       display: block;
    position: relative;
    margin-bottom: 2rem;
    cursor: url(http://newtonba.com.ar/img/right.png), url(https://upload.wikimedia.org/wikipedia/commons/f/f9/Antu_arrow-right.svg), move;
    margin: 0 auto;
    width: 100%;
}
.main-footer {clear:both;display:block;text-align:right;padding:8px;font-size:15px;position: relative;bottom:20px;font-family: 'Oswald', sans-serif;
    font-weight: 300;} 
    .main-footer-home {clear:both;display:block;text-align:right;padding:8px;font-size:15px;position: relative;bottom:45px;font-family: 'Oswald', sans-serif;
    font-weight: 300;} 
.jcarousel-control-prev {background:url(img/prev.jpg) no-repeat;width:33px;height:33px;cursor:pointer;position:absolute;bottom:50px;left:0;}
.jcarousel-control-prev:hover {background-image:url(img/prev-hover.jpg)}
.jcarousel-control-next {background:url(img/next.jpg) no-repeat;width:33px;height:33px;cursor:pointer;bottom:50px;position:absolute;right:0;}
.jcarousel-control-next:hover {background-image:url(img/next-hover.jpg)}
#carousel {position: relative;bottom:15px; overflow: hidden;width:738px;clear:both;margin:0 auto;}
#thumbs {width: 20000em;position: relative;list-style: none;margin: 0;padding:0}
.productos-cat ul li:nth-child(7) {
    width: 125px;
}
.footer-mobile{display:none;}

nav.main-menu ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.tiendaonline a {
    color: red;
}

.overlay {display:none;}

@media screen and (max-width: 600px) {


.overlay {
    position: absolute;
    height: 2rem!important;
    top: 101%;
    font-size: 14px;
    left: 23%;
    color: red;
    text-transform: uppercase;
    width: 234px;
    font-family: 'Oswald';
    height: 100%;
    /* background: rgba(1, 0, 0, 0.2); */
    overflow: auto;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



.main-footer-home {  display: block;
    right: -1rem;
    position: relative;
    text-align:left;
    padding-left:0rem;
    width: 67%;} 
    .main-footer{display:none;}

div.footer-mobile{margin-top:5rem;
    clear:both;display:block;text-align:left;font-size:15px;font-family: 'Oswald', sans-serif;
    font-weight: 300;width:67%;min-height:25rem;}
 
    .producto-single > div {width:auto;height:auto;position:relative}


    .productos-cat ul li:nth-child(7) {
    width: auto;
}
 .slider {
    width: 100%!important;
    height:auto!important;
}

.slider img {
    width: 100%!important;
   height:auto!important;
   }

.wrapper {
    width: 100%!important;
}

.content{
	min-height:260px!important;
}


.productos-cat ul {
    display: grid!important;
    grid-template-columns: 1fr 1fr 1fr;
}


.productos-cat {
    width: 100%!important;
    float:none;
}

.productos-cat li {
    margin: 10px;
    text-align: center!important;
    border: 1px solid gray;
    padding:6px;
}


#carousel {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    overflow-x: auto!important;
    margin-left: 1.4rem;
     width: 94%;
margin-top:55px;}

#thumbs li {
	width:15%;
    margin: 0 ;

}



.jcarousel-control-prev{
	display:none;
}
.jcarousel-control-next{
	display:none;
}


.producto-wrapper {
    float: none!important;
    width: 100%;
    margin-top: 2rem;
    margin-bottom:5rem;
}

.producto-single > div {
    width: 100%!important;
    height: auto;
    position: relative;
}

.producto-single div img {
    width: 100%;
    margin: 0;
}

.producto-single .producto-info {
    position: relative!important;
    width: 96%;
    padding: 0px;
    margin-left:10px;
    background: white;
    right:0!important;
    top:0!important;
    margin-top: 1rem;

   
}


.producto-single .producto-info p {
    width: 96%;
    margin-left: 1px;
}

div#contact-form {
    width: 80%;
    border: 1px solid gray;
}


ul#thumbs {
    display: flex;
    flex-direction: row;
}

#thumbs img {
    width: 100px;
    height: 100px;
}



#mapa-1 iframe {
    width: 200px!important;
}

#mapa-2 iframe {
    width: 200px!important;
}





}